export const index = {
  name: '首页',
  path: '/',
};
export const vip = {
  name: 'vip用户',
  path: '/vip/index',
};
export const government = {
  name: '科技政务',
  path: '/government/index',
};

export const policy = {
  name: '科技政策',
  path: '/policy/index',
};

export const record = {
  name: '科技数据',

  path: '/record/index',
};

export const serve = {
  name: '科技服务',

  path: '/serve/index',
};

export const personnel = {
  name: '科技人才',
  children: [
    {
      name: '栏目管理',
      path: '/personnel/column',
    },
    {
      name: '招聘信息管理',
      path: '/personnel/recruit',
    },
    {
      name: '人才信息管理',
      path: '/personnel/resume',
    },
    // {
    //   name: '专家信息管理',
    //   path: '/personnel/experts',
    // },
    {
      name: '基本信息管理',
      path: '/personnel/informate',
    },
  ],
};
export const enterprise = {
  name: '科技超市管理',
  children: [
    {
      name: '科技超市商品审核管理',
      path: '/enterprise/index',
    },
    {
      name: '科技超市交易状态审核管理',
      path: '/enterprise/transaction',
    },
  ],
};

export const duijiehui = {
  name: '对接会',
  path: '/duijiehui/index',
};

export const site = {
  name: '站点信息管理',
  path: '/site/index',
};

export const user = {
  name: '用户管理',
  children: [
    {
      name: '个人&企业用户管理',
      path: '/user/index',
    },
    {
      name: '专家用户管理',
      path: '/user/exportIndex',
    },
  ],
};
export const links = {
  name: '友情链接管理',
  path: '/links/index',
};
export const technical = {
  name: '技术培训',
  path: '/technical/index',
};
export const defaultMenu = [
  { name: '权限管理', path: '/permission/index' },
  { name: '菜单管理', path: '/menu' },
  { name: '子管理员管理', path: '/adminUser' },
  { name: '平台字典管理', path: '/dictionary' },
];
